function delete_gambar(base_url,id_gambar,id_project)
{
	var jawaban=confirm("Apa anda yakin ingin menghapus data?");
	if (jawaban)
	{
		var gambar= base_url+"admin/delete_gambar/"+id_gambar+"/"+id_project;
		window.location = gambar;
	}else{
		alert("Dibatalkan");
	}
}

function delete_rss(base_url,id_rss,id_project)
{
	var jawaban=confirm("Apa anda yakin ingin menghapus data?");
	if (jawaban)
	{
		var rss= base_url+"admin/delete_rss/"+id_rss+"/"+id_project;
		window.location = rss;
	}else{
		alert("Dibatalkan");
	}
}

function delete_video(base_url,id_video,id_project)
{
	var jawaban=confirm("Apa anda yakin ingin menghapus data?");
	if (jawaban)
	{
		var url= base_url+"admin/delete_video/"+id_video+"/"+id_project;
		window.location = url;
	}else{
		alert("Dibatalkan");
	}
}

function delete_text(base_url,id_teks,id_project)
{
	var jawaban=confirm("Apa anda yakin ingin menghapus data?");
	if (jawaban)
	{
		var teks= base_url+"admin/delete_teks/"+id_teks+"/"+id_project;
		window.location = teks;
	}else{
		alert("Dibatalkan");
	}
}

function delete_url(base_url,id_url,id_project)
{
	var jawaban=confirm("Apa anda yakin ingin menghapus data?");
	if (jawaban)
	{
		var url= base_url+"admin/delete_url/"+id_url+"/"+id_project;
		window.location = url;
	}else{
		alert("Dibatalkan");
	}
}

function delete_project(base_url,id_project)
{
	var jawaban=confirm("Apa anda yakin ingin menghapus data?");
	if (jawaban)
	{
		var project= base_url+"admin/delete_project/"+id_project;
		window.location = project;
	}else{
		alert("Dibatalkan");
	}
}

function delete_admin(base_url,id_admin)
{
	var jawaban=confirm("Apa anda yakin ingin menghapus data?");
	if (jawaban)
	{
		var admin= base_url+"super_admin/delete_admin/"+id_admin;
		window.location = admin;
	}else{
		alert("Dibatalkan");
	}
}

function delete_sgambar(base_url,id_gambar,id_project)
{
	var jawaban=confirm("Apa anda yakin ingin menghapus data?");
	if (jawaban)
	{
		var gambar= base_url+"super_admin/delete_gambar/"+id_gambar+"/"+id_project;
		window.location = gambar;
	}else{
		alert("Dibatalkan");
	}
}

function delete_srss(base_url,id_rss,id_project)
{
	var jawaban=confirm("Apa anda yakin ingin menghapus data?");
	if (jawaban)
	{
		var rss= base_url+"super_admin/delete_rss/"+id_rss+"/"+id_project;
		window.location = rss;
	}else{
		alert("Dibatalkan");
	}
}

function delete_stext(base_url,id_teks,id_project)
{
	var jawaban=confirm("Apa anda yakin ingin menghapus data?");
	if (jawaban)
	{
		var teks= base_url+"super_admin/delete_teks/"+id_teks+"/"+id_project;
		window.location = teks;
	}else{
		alert("Dibatalkan");
	}
}

function delete_surl(base_url,id_url,id_project)
{
	var jawaban=confirm("Apa anda yakin ingin menghapus data?");
	if (jawaban)
	{
		var url= base_url+"super_admin/delete_url/"+id_url+"/"+id_project;
		window.location = url;
	}else{
		alert("Dibatalkan");
	}
}

function delete_svideo(base_url,id_video,id_project)
{
	var jawaban=confirm("Apa anda yakin ingin menghapus data?");
	if (jawaban)
	{
		var url= base_url+"super_admin/delete_video/"+id_video+"/"+id_project;
		window.location = url;
	}else{
		alert("Dibatalkan");
	}
}

function delete_sproject(base_url,id_project)
{
	var jawaban=confirm("Apa anda yakin ingin menghapus data?");
	if (jawaban)
	{
		var project= base_url+"super_admin/delete_sproject/"+id_project;
		window.location = project;
	}else{
		alert("Dibatalkan");
	}
}
